Showroom Mobile Banking - Bug #14202

WEB - ipconfig screen
25 August 2022 09:47 AM - chok yee fan

Status: Pending SIT Start date: 25 August 2022
Priority: Normal Due date:

Assignee: See Liang Lim % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5
Description

feature

login page > tap silverlake logo x10 > show ipconfig screen

offline
corporate
custom url

History

#1 - 01 September 2022 04:40 PM - Wee Meng Soh
- File Screenshot 2022-09-01 at 4.39.27 PM.png added
- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #14202 WEB - ipconfig screen
#2 - 16 November 2022 09:43 PM - Megat AhmadSalehudin
- Status changed from Resolved to Pending SIT

- Assignee changed from Hoo Dextor to See Liang Lim

Released v2.0.0.0.8 SIT

Files
Screenshot 2022-09-01 at 4.39.27 PM.png 547 KB01 September 2022 Wee Meng Soh
29 March 2025 1/1
